---
index: 147
total_video_count: 886
id: wQEXHoTYWTk
title: 梁振英變最強反對派 林鄭政府午令夕改 689一句「咩事？」嚇退777  廣東納入中風險地區叫停回港易急轉彎 (眾新聞 香港這一天)
length_in_seconds: 689
publish_date: 2021-05-24
keywords: news,眾新聞,新聞,香港,香港新聞,香港政治,中國新聞,中國政治,中國,中國組,梁振英,最強,反對派,林鄭,政府,午令,夕改,咩事,嚇退,777,廣東,納入,中風險地區,叫停,回港易,急轉彎,689
url: https://www.youtube.com/watch?v=wQEXHoTYWTk&list=PLuzP89oyw7OrcrQ8YmwfUqapBVS0VeEq_&index=147
desc: 廣州荔灣區日前出現一宗新型肺炎確診個案，衞生署週六將廣東納入中風險地區，暫停「 #回港易 」。前特首 #梁振英 一句「咩事？」港府「轉軚」，午令夕改。政治凌駕科學，#林鄭 政府發生「咩事？」假如出事，誰負責？楊健興分析事件，各位點睇？

https://www.hkcnews.com
